lib.ClientLibAccountCreation lib/ClientLibAccountCreation.dat
	lib.blix.BlixCore
	lib.ClientLibProvider
	lib.ClientLibUtil
	lib.external.dat.flex3.framework

lib.ClientLibAccountManagement lib/ClientLibAccountManagement.dat
	lib.ClientLibProvider
	lib.ClientLibProxy

lib.ClientLibAlerter lib/ClientLibAlerter.dat
	lib.blix.BlixCore
	lib.ClientLibProvider
	lib.ClientLibProxy
	lib.ClientLibUtil
	lib.external.dat.flex3.flex

lib.ClientLibCap lib/ClientLibCap.dat

lib.ClientLibCelebration lib/ClientLibCelebration.dat
	lib.ClientLibProvider

lib.ClientLibChampionDetailServices lib/ClientLibChampionDetailServices.dat
	lib.blix.BlixCore
	lib.ClientLibCommon
	lib.ClientLibDomain
	lib.ClientLibSystem
	lib.ClientLibUtil
	lib.external.dat.flex3.framework

lib.ClientLibChampionInventory lib/ClientLibChampionInventory.dat
	lib.blix.BlixCore
	lib.ClientLibCommon

lib.ClientLibChampionSelection lib/ClientLibChampionSelection.dat
	lib.blix.BlixCore
	lib.ClientLibChat
	lib.ClientLibCommon
	lib.ClientLibDomain
	lib.ClientLibNotification
	lib.ClientLibProvider

lib.ClientLibChampionSelectionCore lib/ClientLibChampionSelectionCore.dat
	lib.blix.BlixComponent
	lib.blix.BlixCore
	lib.ClientLibAlerter
	lib.ClientLibChampionSelection
	lib.ClientLibChat
	lib.ClientLibCommon
	lib.ClientLibDomain
	lib.ClientLibMasteries
	lib.ClientLibMetrics
	lib.ClientLibNotification
	lib.ClientLibProvider
	lib.ClientLibServices
	lib.ClientLibSystem
	lib.ClientLibUtil
	lib.external.dat.champion_select
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework
	lib.external.dat.flex3.rpc
	lib.external.dat.greensock
	lib.external.Xiff

lib.ClientLibChat lib/ClientLibChat.dat
	lib.blix.BlixComponent
	lib.blix.BlixCore
	lib.ClientLibAlerter
	lib.ClientLibCommon
	lib.ClientLibDomain
	lib.ClientLibMetrics
	lib.ClientLibProvider
	lib.ClientLibProxy
	lib.ClientLibServices
	lib.ClientLibSystem
	lib.ClientLibUtil
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework
	lib.external.dat.flex3.rpc
	lib.external.Xiff

lib.ClientLibChatIron lib/ClientLibChatIron.dat
	lib.blix.BlixComponent
	lib.blix.BlixCore
	lib.ClientLibChat
	lib.ClientLibDomain
	lib.ClientLibProvider

lib.ClientLibChrome lib/ClientLibChrome.dat
	lib.blix.BlixCore
	lib.ClientLibProvider
	lib.ClientLibProxy

lib.ClientLibCommon lib/ClientLibCommon.dat
	lib.blix.BlixComponent
	lib.blix.BlixCore
	lib.ClientLibDomain
	lib.ClientLibMetrics
	lib.ClientLibProvider
	lib.ClientLibProxy
	lib.ClientLibUtil
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework
	lib.external.dat.greensock
	lib.RUST

lib.ClientLibCommunities lib/ClientLibCommunities.dat
	lib.blix.BlixCore
	lib.ClientLibProvider

lib.ClientLibContextualEducation lib/ClientLibContextualEducation.dat
	lib.blix.BlixCore
	lib.ClientLibDomain
	lib.ClientLibProvider
	lib.ClientLibProxy

lib.ClientLibCustomGame lib/ClientLibCustomGame.dat
	lib.ClientLibDomain
	lib.ClientLibProvider



lib.ClientLibDisplayHeuristics lib/ClientLibDisplayHeuristics.dat
	lib.blix.BlixCore

lib.ClientLibDomain lib/ClientLibDomain.dat
	lib.blix.BlixCore
	lib.ClientLibUtil
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework
	lib.external.dat.flex3.rpc
	lib.external.Xiff

lib.ClientLibEndOfGameGiftWindow lib/ClientLibEndOfGameGiftWindow.dat
	lib.blix.BlixCore
	lib.ClientLibCommon
	lib.ClientLibProvider

lib.ClientLibFeaturedContent lib/ClientLibFeaturedContent.dat
	lib.ClientLibProvider
	lib.ClientLibProxy

lib.ClientLibGame lib/ClientLibGame.dat
	lib.blix.BlixCore
	lib.ClientLibAlerter
	lib.ClientLibChampionSelection
	lib.ClientLibChat
	lib.ClientLibCommon
	lib.ClientLibContextualEducation
	lib.ClientLibCustomGame
	lib.ClientLibDomain
	lib.ClientLibEndOfGameGiftWindow
	lib.ClientLibFeaturedContent
	lib.ClientLibInvite
	lib.ClientLibMetrics
	lib.ClientLibNotification
	lib.ClientLibProvider
	lib.ClientLibServices
	lib.ClientLibSystem
	lib.ClientLibUtil
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework
	lib.external.dat.flex3.rpc
	lib.external.Xiff

lib.ClientLibInvite lib/ClientLibInvite.dat
	lib.blix.BlixCore
	lib.ClientLibChat
	lib.ClientLibDomain
	lib.ClientLibProvider
	lib.ClientLibServices
	lib.ClientLibSystem
	lib.external.dat.flex3.framework
	lib.external.Xiff

lib.ClientLibItemBrowser lib/ClientLibItemBrowser.dat
	lib.blix.BlixCore
	lib.ClientLibCommon

lib.ClientLibKudos lib/ClientLibKudos.dat
	lib.blix.BlixComponent
	lib.blix.BlixCore
	lib.ClientLibAlerter
	lib.ClientLibCommon
	lib.ClientLibDomain
	lib.ClientLibNotification
	lib.ClientLibProvider
	lib.ClientLibServices
	lib.ClientLibSystem
	lib.ClientLibTips
	lib.ClientLibUtil
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework
	lib.external.dat.flex3.rpc
	lib.RUST

lib.ClientLibLandingPage lib/ClientLibLandingPage.dat
	lib.blix.BlixCore
	lib.ClientLibCommon
	lib.ClientLibProvider

lib.ClientLibLocalConnectionTool lib/ClientLibLocalConnectionTool.dat
	lib.ClientLibProvider
	lib.ClientLibProxy

lib.ClientLibLogin lib/ClientLibLogin.dat
	lib.blix.BlixCore
	lib.ClientLibCommon
	lib.ClientLibDomain
	lib.ClientLibMetrics
	lib.ClientLibProvider
	lib.ClientLibServices
	lib.ClientLibSystem
	lib.ClientLibUtil
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework
	lib.external.dat.flex3.rpc

lib.ClientLibMasteries lib/ClientLibMasteries.dat
	lib.blix.BlixComponent
	lib.blix.BlixCore
	lib.ClientLibDomain
	lib.ClientLibProvider
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework

lib.ClientLibMatchHistoryIron lib/ClientLibMatchHistoryIron.dat
	lib.blix.BlixCore
	lib.ClientLibProvider
	lib.RUST

lib.ClientLibMetrics lib/ClientLibMetrics.dat
	lib.blix.BlixCore
	lib.ClientLibProvider
	lib.ClientLibProxy
	lib.ClientLibUtil

lib.ClientLibNavigation lib/ClientLibNavigation.dat
	lib.blix.BlixCore
	lib.ClientLibUtil
	lib.external.dat.flex3.framework

lib.ClientLibNotification lib/ClientLibNotification.dat
	lib.blix.BlixCore
	lib.ClientLibCommon
	lib.ClientLibProvider
	lib.ClientLibProxy
	lib.ClientLibSystem
	lib.ClientLibUtil
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework
	lib.external.dat.flex3.utilities

lib.ClientLibPanel lib/ClientLibPanel.dat
	lib.ClientLibDomain
	lib.ClientLibProvider
	lib.ClientLibServices
	lib.ClientLibSystem

lib.ClientLibProvider lib/ClientLibProvider.dat
	lib.blix.BlixCore
	lib.ClientLibProxy
	lib.ClientLibUtil
	lib.external.dat.flex3.framework

lib.ClientLibProxy lib/ClientLibProxy.dat
	lib.blix.BlixCore

lib.ClientLibRankedTeams lib/ClientLibRankedTeams.dat
	lib.blix.BlixCore
	lib.ClientLibChat
	lib.ClientLibCommon
	lib.ClientLibDomain
	lib.ClientLibProvider
	lib.external.Xiff

lib.ClientLibRunes lib/ClientLibRunes.dat
	lib.blix.BlixCore
	lib.ClientLibCommon

lib.ClientLibSeer lib/ClientLibSeer.dat
	lib.blix.BlixCore
	lib.ClientLibProvider

lib.ClientLibServices lib/ClientLibServices.dat
	lib.blix.BlixCore
	lib.ClientLibDomain
	lib.ClientLibUtil
	lib.external.dat.flex3.airframework
	lib.external.dat.flex3.framework
	lib.external.dat.flex3.rpc
	lib.external.Xiff

lib.ClientLibSpells lib/ClientLibSpells.dat
	lib.blix.BlixCore
	lib.ClientLibDomain
	lib.ClientLibProvider
	lib.ClientLibProxy

lib.ClientLibSummonerProfile lib/ClientLibSummonerProfile.dat
	lib.blix.BlixCore
	lib.ClientLibAlerter
	lib.ClientLibChat
	lib.ClientLibCommon
	lib.ClientLibDomain
	lib.ClientLibProvider
	lib.ClientLibProxy
	lib.ClientLibRankedTeams
	lib.ClientLibServices
	lib.ClientLibSystem
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework
	lib.external.dat.flex3.rpc

lib.ClientLibSystem lib/ClientLibSystem.dat
	lib.blix.BlixCore
	lib.ClientLibAlerter
	lib.ClientLibCommon
	lib.ClientLibDomain
	lib.ClientLibProvider
	lib.ClientLibServices
	lib.ClientLibUtil
	lib.external.FZip
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework
	lib.external.dat.flex3.rpc
	lib.external.dat.greensock
	lib.RUST

lib.ClientLibTips lib/ClientLibTips.dat
	lib.blix.BlixComponent
	lib.blix.BlixCore
	lib.ClientLibProvider

lib.ClientLibUtil lib/ClientLibUtil.dat
	lib.blix.BlixCore
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework

lib.ClientLibWatch lib/ClientLibWatch.dat
	lib.blix.BlixCore
	lib.ClientLibCommon
	lib.ClientLibProvider

lib.ClientLibWindow lib/ClientLibWindow.dat
	lib.blix.BlixComponent
	lib.blix.BlixCore
	lib.ClientLibNavigation
	lib.ClientLibProvider
	lib.ClientLibProxy
	lib.ClientLibSystem
	lib.ClientLibUtil
	lib.RUST

lib.NativeExtensionMain lib/NativeExtensionMain.dat

lib.RUST lib/RUST.dat
	lib.blix.BlixComponent
	lib.blix.BlixCore
	lib.ClientLibUtil
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework
	lib.external.dat.greensock

lib.extension-Windows-x86 lib/extension-Windows-x86.dat